=== debian/control ===
Source: ros-noetic-tesseract-support
Section: misc
Priority: optional
Maintainer: Levi Armstrong <levi.armstrong@swri.org>
Build-Depends: debhelper (>= 9.0.0), cmake, ros-noetic-ros-industrial-cmake-boilerplate, ros-noetic-tesseract-common
Homepage: 
Standards-Version: 3.9.2

Package: ros-noetic-tesseract-support
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, 
Description: The tesseract_support package containing files for test and examples
