## ros-noetic-tesseract-support 0.18.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -10,16 +10,46 @@
 # Load variable for clang tidy args, compiler options and cxx version
 tesseract_variables()
 
-add_library(${PROJECT_NAME} INTERFACE)
-target_link_libraries(${PROJECT_NAME} INTERFACE)
-target_compile_definitions(${PROJECT_NAME}
-                           INTERFACE TESSERACT_SUPPORT_DIR="${CMAKE_INSTALL_PREFIX}/share/${PROJECT_NAME}")
+initialize_code_coverage(ENABLE ${TESSERACT_ENABLE_CODE_COVERAGE})
+set(COVERAGE_EXCLUDE
+    /usr/*
+    /opt/*
+    ${CMAKE_CURRENT_LIST_DIR}/test/*
+    /*/gtest/*
+    /*/bullet/LinearMath/*
+    /*/bullet/BulletCollision/*)
+add_code_coverage_all_targets(EXCLUDE ${COVERAGE_EXCLUDE} ENABLE ${TESSERACT_ENABLE_CODE_COVERAGE})
+
+add_library(${PROJECT_NAME} src/tesseract_support_resource_locator.cpp)
+target_link_libraries(${PROJECT_NAME} PUBLIC tesseract::tesseract_common)
+target_compile_options(${PROJECT_NAME} PRIVATE ${TESSERACT_COMPILE_OPTIONS_PRIVATE})
+target_compile_options(${PROJECT_NAME} PUBLIC ${TESSERACT_COMPILE_OPTIONS_PUBLIC})
+target_compile_definitions(${PROJECT_NAME} PUBLIC ${TESSERACT_COMPILE_DEFINITIONS}
+                                                  TESSERACT_SUPPORT_DIR="${CMAKE_INSTALL_PREFIX}/share/${PROJECT_NAME}")
+target_clang_tidy(${PROJECT_NAME} ENABLE ${TESSERACT_ENABLE_CLANG_TIDY})
+target_cxx_version(${PROJECT_NAME} PUBLIC VERSION ${TESSERACT_CXX_VERSION})
+target_code_coverage(
+  ${PROJECT_NAME}
+  PRIVATE
+  ALL
+  EXCLUDE ${COVERAGE_EXCLUDE}
+  ENABLE ${TESSERACT_ENABLE_CODE_COVERAGE})
+target_include_directories(${PROJECT_NAME} PUBLIC "$<BUILD_INTERFACE:${CMAKE_CURRENT_SOURCE_DIR}/include>"
+                                                  "$<INSTALL_INTERFACE:include>")
 
 configure_package(NAMESPACE tesseract TARGETS ${PROJECT_NAME})
+
+install(DIRECTORY include/${PROJECT_NAME} DESTINATION include)
 
 foreach(dir urdf meshes)
   install(DIRECTORY ${dir}/ DESTINATION share/${PROJECT_NAME}/${dir})
 endforeach()
+
+if(TESSERACT_ENABLE_TESTING OR TESSERACT_SUPPORT_ENABLE_TESTING)
+  enable_testing()
+  add_run_tests_target(ENABLE ${TESSERACT_ENABLE_RUN_TESTING})
+  add_subdirectory(test)
+endif()
 
 if(TESSERACT_PACKAGE)
   tesseract_cpack(
