=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: Levi Armstrong <levi.armstrong@swri.org>
-Build-Depends: debhelper (>= 9.0.0), cmake, ros-noetic-ros-industrial-cmake-boilerplate, ros-noetic-tesseract-common
+Build-Depends: debhelper (>= 9.0.0), cmake, libgtest-dev <!nocheck>, ros-noetic-ros-industrial-cmake-boilerplate, ros-noetic-tesseract-common
 Homepage: 
 Standards-Version: 3.9.2
